Tarkennettu haku
buster  ] [  buster-updates  ] [  buster-backports  ] [  bullseye  ] [  bookworm  ] [  sid  ]
[ Source: emacs  ]

Paketti: emacs-lucid (1:27.1+1-3.1)

Links for emacs-lucid

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti emacs:

Ylläpitäjä:

External Resources:

Samankaltaisia paketteja:

GNU Emacs editor (with Lucid GUI support)

GNU Emacs is the extensible self-documenting text editor. This package contains a version of Emacs with support for a graphical user interface based on the Lucid toolkit (instead of the GTK+ interface provided by the emacs-gtk package). Until some known GTK+ problems are fixed, this version may help avoid crashing Emacs during an emacsclient disconnect. See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=567934 and https://bugzilla.gnome.org/show_bug.cgi?id=85715 for more information.

Muut pakettiin emacs-lucid liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi emacs-lucid

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 3,256.0 kt19,517.0 kt [tiedostoluettelo]
arm64 3,164.3 kt23,517.0 kt [tiedostoluettelo]
armel 2,998.1 kt14,141.0 kt [tiedostoluettelo]
armhf 3,024.5 kt13,497.0 kt [tiedostoluettelo]
i386 3,256.7 kt14,785.0 kt [tiedostoluettelo]
mips64el 3,146.8 kt19,837.0 kt [tiedostoluettelo]
mipsel 3,133.6 kt14,789.0 kt [tiedostoluettelo]
ppc64el 3,270.2 kt20,180.0 kt [tiedostoluettelo]
s390x 3,054.7 kt19,627.0 kt [tiedostoluettelo]